This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1460091 - CVE-2017-2295 puppet: Unsafe YAML deserialization [openstack-rdo]
CVE-2017-2295 puppet: Unsafe YAML deserialization [openstack-rdo]
Status: NEW
Product: RDO
Classification: Community
Component: distribution (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: trunk
Assigned To: Lars Kellogg-Stedman
Shai Revivo
component:puppet
: Security, SecurityTracking
Depends On:
Blocks: CVE-2017-2295
  Show dependency treegraph
 
Reported: 2017-06-09 00:26 EDT by Summer Long
Modified: 2017-10-18 14:51 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2017-06-09 00:26:49 EDT
This as an RDO Project security tracking bug against puppet. It was created
to ensure that one or more security vulnerabilities are fixed.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

[bug automatically created by: add-tracking-bugs]

Note You need to log in before you can comment on or make changes to this bug.